/**Removed second site title**/
.site_container .site-brand .brand.site_name {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.site_container .site-brand .brand span {
    font-weight:800;
}

.featured_image.overlay .block {
bottom:25px;
width: auto;
}

.featured_image .block p {
    font-size: 24px;
    font-weight: bold;
}

.img a:hover {
opacity: 0.8;
}

.rcorners {
    width: 325px; height: 95px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}

.rcorners2 {
    width: 300px; height: 300px;
    border-radius: 5px;
	overflow: hidden;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}

.responsive {
    max-width: 100%;
    height: auto;
}

.notop {
    margin-top:0px;
}

.image-shadow {
    border-radius: 0px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.image-shadow2 {
    border-radius: 0px;
    width: 640px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.boxed {
    padding-right:15px;
    padding-left:15px;
    background:#f2f2f2;
}

.bigband_row {
    background-color:#d7822d;
    color:white;
}

.bigband_row h1, .bigband_row h2, .bigband_row h3 {
    border-bottom: 0px solid #ccc;
    color:white;
    font-weight:bold;
}

.bigband_row div {
    vertical-align:middle;
    display: inline-block;
    padding-top:15px;
    padding-bottom:15px;
}

.bigband_row p, .bigband_row ol, .bigband_row ul {
    margin:0px;
}

.bigband_row ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
.bigband_row ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */

}
.bigband_row ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:2px;
    border-top:2px solid #666;
    color:#d7822d;
    background:white;
    font-weight:bold;
    text-align:center;
    border-radius:20px;
    margin-top: 3px;
}
.bigband_row li ol,
.bigband_row li ul {margin-top:6px;}
.bigband_row ol ol li:last-child {margin-bottom:0;}



.bigband_row li h3 {
    margin-top:15px;
}
.bigband_row li h3 a {
    border: 1px solid white;
    padding:8px;
    color:white;
}

.orangeband, .orangeband ol > li:before {
    background-color:#d7822d;
}

.purpleband, .purpleband ol > li:before {
    background-color: #693c64;
}

.greyband, .greyband ol > li:before  {
    background-color:#585858;
}

.darkband, .darkband ol > li:before  {
    background-color:#282828;
}

.blueband, .blueband ol > li:before {
    background-color:#006666;
}

.tealband, .tealband ol > li:before {
    background-color: #006666;
}

.greenband, .greenband ol > li:before {
    background-color:#79782c;
}

.lightband,  .lightband ol > li:before {
    background-color:#f2f2f2;
}

.maroonband, .maroonband ol > li:before {
    background-color:#5e001d;
}

 .purpleband *, .maroonband *, .orangeband *, .greyband *, .darkband *, .blueband *, .greenband *, .tealband * {
    color:white;
}

.purpleband a:hover, .orangeband a:hover, .greyband a:hover, .darkband a:hover, .blueband a:hover, .greenband a:hover, .maroonband a:hover, .tealband a:hover {
        color: white;
        text-decoration: none;
    }
    

/** Colorful boxes  **/
.growbox {
    color: white;
    padding: 15px;
    height: 100%;
    margin-bottom: 25px;
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }

.grow {
    -webkit-transform: translate(0px, 0);
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transform: translate(0px, 0);
    -moz-transition: -moz-transform 0.5s ease;
    transform: translate(0px, 0);
    transition: -webkit-transform 0.5s ease;
}

.grow:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        transform: scale(1.1);
    }


@media (max-width: 992px) {
    .row.display-flex > [class*='col-'] {
        width: 100%;
    }
}

/** End Colorful boxes **/


.numberCircle {
    border-radius: 50%;

    width: 36px;
    height: 36px;
    padding: 8px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;

    font-size: 32px;
}

.icon_row {
    text-align:center;
    margin-top:25px;
    margin-bottom:15px;
}
.icon_row h2 {
  font-size: 16.8px;
  line-height: 16.8px;
  margin: 5px;
  font-weight: 600;
  
}
.icon_row img{
    margin-bottom:0;
}

.icon_row p{
    margin-bottom:0px;
}

.bannerbox
{
    padding-top:115px;
    background-repeat:none;
    height:174px;
}

.bannerbox span
{
    margin-top:0px;
    margin-bottom:0px;
    font-weight:900;
    font-size:26px;
    padding-left:15px;
    padding-right:15px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: rgba(20, 20, 20, 0.85);
    color:white;
}

@media (max-width: 980px) {
.bannerbox {
    padding-top:45px;
    background-size:100%;
    height:87px;
}
.bannerbox span {
    margin-top:0px;
    margin-bottom:0px;
    font-weight:900;
    font-size:18px;
    padding-left:10px;
    padding-right:8px;
    padding-top:5px;
    padding-bottom:5px;
    background-color: rgba(20, 20, 20, 0.85);
    color:white;
}
}
@media (max-width: 650px) {
    .bannerbox {
    background-size:600px 87px;
    background-position: center;
}
}

.biz-day {
font-size:1.8rem;
padding-top:2px;
padding-bottom:2px;
line-height: 15px;
color: white;
}
.biz-month {
line-height: 11px;
color: white;
padding-top:2px;
padding-bottom:2px;
}
.biz-datebox {
min-width:38px;
}
.biz-event-row a, .biz-event-row p, .biz-event-row h4 {
line-height:1rem;
}
.biz-event-row a {
margin-top:0;
margin-bottom:12px;
font-size:1.5rem;
font-weight:900;
border-bottom:solid 0px #d3d3d3;
}
.biz-event-date {
margin-right:15px;
}
.biz-event-container {
    padding-left:15px;
}
.btnNew { width:200px;border-radius: 0px; background-color: #5e001d; border: none; color: #FFFFFF; text-align: center; font-size: 20px; padding: 20px; width: 200px; transition: all 0.5s; cursor: pointer; margin: 5px; } .btnNew span { cursor: pointer; display: inline-block; position: relative; transition: 0.5s; } .btnNew span:after { content: '\00bb'; position: absolute; opacity: 0; top: 0; right: -20px; transition: 0.5s; } .btnNew:hover span { padding-right: 25px; } .btnNew:hover span:after { opacity: 1; right: 0; }